<?php
require_once("_functions.php");

$_TITLE = "You cancelled your order | Laura George";
require_once("_header.php");
?>

<div id="content">
	<h1>Cancelled Order</h1>
	<p>We're sorry to hear you've cancelled your order. If there's anything we can do please <a href="contact.html">contact us</a>.</p>
</div>

<?php require_once("_footer.php"); ?>